UbuntuUpdates.org

Bugs fixes in "glib2.0"

Origin Bug number Title Date fixed
CVE CVE-2019-12450 file_copy_fallback in gio/gfile.c in GNOME GLib 2.15.0 through 2.61.1 does not properly restrict file permissions while a copy operation is in progre 2019-06-10
CVE CVE-2019-12450 file_copy_fallback in gio/gfile.c in GNOME GLib 2.15.0 through 2.61.1 does not properly restrict file permissions while a copy operation is in progre 2019-06-10
CVE CVE-2019-12450 file_copy_fallback in gio/gfile.c in GNOME GLib 2.15.0 through 2.61.1 does not properly restrict file permissions while a copy operation is in progre 2019-06-10
CVE CVE-2019-12450 file_copy_fallback in gio/gfile.c in GNOME GLib 2.15.0 through 2.61.1 does not properly restrict file permissions while a copy operation is in progre 2019-06-10
CVE CVE-2019-12450 file_copy_fallback in gio/gfile.c in GNOME GLib 2.15.0 through 2.61.1 does not properly restrict file permissions while a copy operation is in progre 2019-06-10
CVE CVE-2019-12450 file_copy_fallback in gio/gfile.c in GNOME GLib 2.15.0 through 2.61.1 does not properly restrict file permissions while a copy operation is in progre 2019-06-10
CVE CVE-2019-12450 file_copy_fallback in gio/gfile.c in GNOME GLib 2.15.0 through 2.61.1 does not properly restrict file permissions while a copy operation is in progre 2019-06-10
CVE CVE-2019-12450 file_copy_fallback in gio/gfile.c in GNOME GLib 2.15.0 through 2.61.1 does not properly restrict file permissions while a copy operation is in progre 2019-06-10
Launchpad 1789476 glib apps using GSubprocess communicate might crash on g_subprocess_communicate_cancelled 2018-11-12
Launchpad 1794544 [SRU] 2.56.3 2018-11-12
Launchpad 1789476 glib apps using GSubprocess communicate might crash on g_subprocess_communicate_cancelled 2018-11-12
Launchpad 1794544 [SRU] 2.56.3 2018-11-12
CVE CVE-2018-16429 GNOME GLib 2.56.1 has an out-of-bounds read vulnerability in g_markup_parse_context_parse() in gmarkup.c, related to utf8_str(). 2018-10-22
CVE CVE-2018-16428 In GNOME GLib 2.56.1, g_markup_parse_context_end_parse() in gmarkup.c has a NULL pointer dereference. 2018-10-22
Launchpad 1789476 glib apps using GSubprocess communicate might crash on g_subprocess_communicate_cancelled 2018-10-22
Launchpad 1794544 [SRU] 2.56.3 2018-10-22
CVE CVE-2018-16429 GNOME GLib 2.56.1 has an out-of-bounds read vulnerability in g_markup_parse_context_parse() in gmarkup.c, related to utf8_str(). 2018-10-22
CVE CVE-2018-16428 In GNOME GLib 2.56.1, g_markup_parse_context_end_parse() in gmarkup.c has a NULL pointer dereference. 2018-10-22
Launchpad 1789476 glib apps using GSubprocess communicate might crash on g_subprocess_communicate_cancelled 2018-10-22
Launchpad 1794544 [SRU] 2.56.3 2018-10-22



About   -   Send Feedback to @ubuntu_updates